# colorbalance.h File Reference

`#include <glibmm.h>`
`#include <gst/interfaces/colorbalance.h>`
`#include <glibmm/interface.h>`

Go to the source code of this file.

## Classes

class | Gst::ColorBalance
| Gst::ColorBalance - Interface for adjusting color balance settings. More...

## Namespaces

namespace | Gst
namespace | Glib

## Enumerations

enum | Gst::ColorBalanceType { Gst::COLOR_BALANCE_HARDWARE, Gst::COLOR_BALANCE_SOFTWARE }